<!--
08/07/2026
ROAIMOB - 2.1.43

:modificare:
  Transformare imobilizare in curs in imobilizare corporala/necorporala. S-a corectat trunchierea numarului de document la operatia de inchidere a imobilizarii in curs.
-->

<!--
26/05/2026
ROAIMOB - 2.1.42

:eroare:
  S-a corectat o eroare la export xls lista imobilizari.
-->

<!--
25/05/2026
ROAIMOB - 2.1.41

:modificare:
  Nota inchidere amortizare. S-a corectat valoarea cheltuiala nedeductibila in cazul in care valoarea ratei era mai mica decat amortizarea maxim deductibila.
-->

<!-- 
18/05/2026
ROAIMOB - 2.1.40

:modificare:
  Se poate configura "amortizarea maxima deductibila  = 0" pentru cazul in care o imobilizare amortizata integral se reevalueaza, si cheltuiala cu amortizarea trebuie sa fie integral nedeductibila.

  Anterior, "amortizare maxim deductibila = 0" avea semnificatie ca nu era valoarea completata si toata rata lunara era considerata cheltuiala deductibila.
-->

<!-- 
19/02/2026
ROAIMOB - 2.1.39

:nou:
  Se avertizeaza daca numarul de inventar este duplicat la introducerea unei imobilizari noi. 

:nou:
  Se pot modifica "numarul documentului" si "data documentului" pentru o operatie din "Istoric Operatii > Modificare"
-->

<!-- 
15/12/2025
ROAIMOB - 2.1.38

:modificare:
  Fisa inventar. Se afiseaza numele complet al imobilizarilor.
-->

<!-- 
12/06/2025
ROAIMOB - 2.1.37

:modificare:
  Raportul "Imobilizari corporale/necorporale > Rapoarte > Situatie lunara" este ordonat dupa "Data PIF" si "Nr. PIF"
-->

<!-- 
16/10/2024
ROAIMOB - 2.1.36

:modificare:
  Formularele "Imobilizari corporale/necorporale/in curs" afiseaza butoanele "Operatii si Istori operatii" doar daca utilizatorul are drepturi de "modificare".
-->

<!-- 
29/08/2024
ROAIMOB - 2.1.35

:eroare:
  Imobilizari in curs. S-a corectat o eroare la salvarea operatiei de adaugare valoare la o imobilizare (ne)corporala.
-->

<!-- 
28/08/2024
ROAIMOB - 2.1.34

:nou:
  Imobilizari in curs. Se pot adauga/modifica/sterge operatii din "Istoric operatii".

  Se poate ajusta astfel valoarea ramasa a unei imobilizari in curs.
-->

<!-- 
27/08/2024
ROAIMOB - 2.1.33

:nou:
  Imobilizari in curs. S-a adaugat operatia "Majorare imobilizare corporala/necorporala din imobilizari in curs".

  Operatia adauga o operatie de majorare pe imobilizari corporale/necorporale si scade valoarea imobilizarilor in curs.

  * Pentru anulare operatiei, trebuie sterse din istoricul de operatii atat operatia de majorare, cat si operatiile de transformare in imobilizari.
-->

<!-- 
16/05/2024
ROAIMOB - 2.1.32

:eroare:
  S-a corectat o eroare la generarea raportul "Inchidere amortizare" din "Situatii analitice > Rapoarte".

:modificare:
  Raportul "Inchidere amortizare" din "Situatii analitice > Rapoarte" se poate defalca si dupa "Lucrare" daca este activata optiunea "afisare camp lucrare" la introduceri de documente.

-->

<!-- 
14/05/2024
ROAIMOB - 2.1.31

:nou:
  S-a adaugat raportul "Situatia modificarilor/majorarilor" in  "Imobilizari corporale/necorporale > Amortizare contabila".

  Se afiseaza valoarea de inventar pentru fiecare operatie si diferenta de valoare fata de operatia anterioara.
-->

<!-- 
16/03/2023
ROAIMOB - 2.1.30

:modificare:
  Raportul "Imobilizari corporale > Rapoarte > Lista de inventar" se poate ordona dupa "Nr. inventar", "Denumire" sau "Data PIF".
-->

<!-- 
02/03/2023
ROAIMOB - 2.1.29

:nou:
  Raportul "Imobilizari corporale/necorporale > Rapoarte > Evidenta mijloacelor fixe" se salveaza si in format xls dupa listare.
-->

<!-- 
22/02/2023
ROAIMOB - 2.1.28

:nou:
  Raport amortizare lunara. S-a adaugat raport grupat dupa "cont".
-->

<!-- 
19/10/2022
ROAIMOB - 2.1.27

:nou:
  Rapoartele "Situatii analitice > Rulaj amortismente si Total amortismente" se pot genera pentru amortizarea contabila sau fiscala.
-->

<!-- 
24/08/2022
ROAIMOB - 2.1.26

:modificare:
  Lista imobilizari corporale/necorporale. Listare amortizari lunare. Ultima luna din interval aparea din anul urmator daca luna finala era decembrie.
-->

<!-- 
02/03/2022
ROAIMOB - 2.1.25

:modificare:
  Vizualizare imobilizari corporale > Raport reevaluari:

  * Se poate executa raportul pentru imobilizarile din selectie sau pentru toate imobilizarile corporale/necorporale.

  * La prima operatie de reevaluare se calculeaza diferenta fata de valoarea de inventar de la operatia precedenta

  * Calculul diferentelor din reevaluare se opreste la iesirea din gestiune a unei imobilizari.
-->

<!-- 
16/02/2022
ROAIMOB - 2.1.24

:modificare:
  La stergerea unei imobilizari se completeaza in baza de date si utilizatorul care a sters imobilizarea.
-->

<!-- 
10/01/2022
ROAIMOB - 2.1.23

:modificare:
  Modificare atribute imobilizare (ex: responsabil, gestiune ...). Se poate salva chiar daca data PIF este mai mica decat data de achizitie.
-->

<!-- 
07/12/2021
ROAIMOB - 2.1.22

:nou:
  Imobilizari in curs. Raportul "Listare grupata pe lucrari" se poate lista direc din meniul "Imobilizari in curs > Rapoarte".
-->

<!-- 
06/12/2021
ROAIMOB - 2.1.21

:nou:
  Imobilizari in curs. S-a adaugat raportul "Listare grupata pe lucrari.

:eroare:
  Imobilizari in curs. S-a rezolvat o eroare la modificarea atributelor gestiune, responsabil, lucrare, sectie.
-->

<!-- 
25/11/2021
ROAIMOB - 2.1.20

:modificare:
  Modul experimental de calcul al imobilizarilor aflat in testare din octombrie 2020 a devenit modul standard de calcul.
-->

<!-- 
18/10/2021
ROAIMOB - 2.1.19

:modificare:
  S-a introdus optiunea "IMOB_OBI" (Definirea Companiei).
  Optiunea controleaza daca operatiile "Verificarea soldurilor fata de contabilitate" si "Preluarea din contabilitate" verifica contul "303".
-->

<!-- 
16/09/2021
ROAIMOB - 2.1.18

:nou:
  S-a adaugat grupa "01. Obiecte de inventar" in grupe de imobilizari pentru a putea urmari si introduce imobilizari cu perioada de amortizare de o luna.

:modificare:
  "Situatii analitice > Istoric operatii": S-a adaugat filtrul "data operatie".
-->

<!-- 
03/06/2021
ROAIMOB - 2.1.17

:nou:
  Imobilizari corporale. S-a adaugat operatia "Schimbare DNS si reevaluare valoare de inventar".
  Se pot modifica valoarea de inventar, amortizarea totala, DNS, uzura totala, valoarea reziduala.
-->

<!-- 
25/02/2021
ROAIMOB - 2.1.16

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
19/02/2021
ROAIMOB - 2.1.15

:eroare:
  S-a corectat o eroare la modificarea numelui unei imobilizari.
-->

<!-- 
18/02/2021
ROAIMOB - 2.1.14

:eroare:
  S-a rezolvat o eroare la listarea raportului "Imobilizari corporale > Istoric miscari > Listare > Operatii" datorat unei erori in Oracle Database 11.2.
-->

<!-- 
16/02/2021
ROAIMOB - 2.1.13

:modificare:
  * Lista imobilizari corporale/necorporale. S-a corectat selectia dupa "cont analitic".

  * Lista imobilizari corporale/necorporale. Raportul "amortizare lunara grupat dupa gestiune si cont" tine cont de filtrul rapid (click dreapta pe capul de tabel).
-->

<!-- 
09/02/2021
ROAIMOB - 2.1.12

:modificare:
  * Imobilizari corporale/necorporale > Rapoarte > Lista de inventar. Se poate filtra si dupa "cont".

  * S-a adaugat raportul "Lista de inventar" si in "Lista imobilizarilor". Astfel, se poate lista raportul doar pentru imobilizarile afisate in lista.
-->

<!-- 
28/01/2021
ROAIMOB - 2.1.11

:modificare:
  * Lista imobilizari corporale/necorporale. Coloana "Durata ramasa (luni)"  este egala cu numarul de luni dintre luna curenta si "data expirarii".

  * Raport "amortizare lunara". S-a adaugat coloana "Durata ramasa".
-->

<!-- 
26/01/2021
ROAIMOB - 2.1.10

:modificare:
  Lista imobilizari corporale/necorporale. S-a adaugat coloana "Durata ramasa (luni)" = DNS (luni) - Uzura (luni).

  Istoric operatii. La adaugarea unei operatii noi pe o imobilizare, formularul este initializat cu valorile din luna curenta (valoare inventar, valoare ramasa, durata ramasa, valoare reziduala, data operatie, data document).
-->

<!-- 
25/01/2021
ROAIMOB - 2.1.9

:nou:
  Valoare reziduala. La introducerea unei imobilizari se poate completa "valoarea reziduala". 

  Valoarea reziduala afecteaza calculul ratei lunare de amortizare astfel:
  * Valoarea amortizabila = Valoarea de calcul ramasa - valoare reziduala.

  * Rata lunara = Valoarea amortizabila / cota anuala / 12

  Pentru completarea valorii reziduale pentru o imobilizare deja introdusa se foloseste operatia tip "modificare cu istoric".

  Campul "valoarea reziduala" a fost adaugat in lista de imobilizari, in tabelul "istoric operatii" si in rapoarte.
-->

<!-- 
07/01/2021
ROAIMOB - 2.1.8

:nou:
  S-a creat raportul "Imobilizari > Rapoarte > Situatie reevaluari".

  Pentru fiecare operatie de reevaluare se afiseaza "rata diferenta". "Rata diferenta" este egala cu valoarea majorarii/micsorarii valorii impartita la numarul de luni ramase de amortizat pentru operatia curenta.
-->

<!-- 
07/01/2021
ROAIMOB - 2.1.7

:nou:
  Vizualizare amortizare. S-a adaugat raportul "Listare amortizare lunara - negrupat", pe langa cel grupat dupa gestiuni si conturi.
-->

<!-- 
13/07/2020
ROAIMOB - 2.1.6

:nou:
  S-au actualizat rapoartele "Nota de inchidere amortizare" astfel incat sa tina cont de configurarea conturilor pe sectii.
-->

<!-- 
12/06/2020
ROAIMOB - 2.1.5

:nou:
  S-a introdus optiunea "Experimental" (la nivel de utilizator) in partea de sus a interfetei programului.

  Prin bifarea optiunii "Experimental" programul foloseste un alt mod de calcul situatie lunara, mai rapid si mai usor de depanat intern.

  S-au modificat toate situatiile si rapoartele astfel incat sa tina cont de bifa "experimental"

  Pe viitor acest mod "experimental" va deveni standard. Va rugam sa folositi acest mod si sa verificati situatiile.

  In acest scop s-a creat un raport de verificare calcul standard - experimental in "Imobilizari (ne)corporale > Rapoarte > Diferente calcul standard - experimental".

  In cazul in care exista diferente va rugam sa contactati suportul tehnic.

:nou:
  Raportul "Situatii analitice > Rapoarte > Nota inchidere amortizari" ofera optiunea de defalcare nota pe sectii.
-->

<!-- 
09/06/2020
ROAIMOB - 2.1.4

:modificare:
  Este vizibil din  nou butonul "Listare" din "Imobilizari corporale/necorporale/In curs > Rapoarte".
-->

<!-- 
09/06/2020
ROAIMOB - 2.1.3

:nou:
  S-a introdus un mod experimental mai rapid pentru vizualizarea listei de amortizare a imobilizarilor.

  Pentru folosirea modului experimental se bifeaza "Experimental" din paginile "Imobilizari corporale/necorporale".
-->

<!-- 
02/06/2020
ROAIMOB - 2.1.2

:modificare:
  S-a corectat salvarea "numarului document de achizitie" si "numarul PV punere in functiune" la introducerea unei imobilizari cu un numar mai mare de 10 cifre.
-->

<!-- 
02/06/2020
ROAIMOB - 2.1.1

:nou:
  Se pot da drepturi pe obiectele din imobilizari (modificare, stergere, listare, export).
-->

<!-- 
22/05/2020
ROAIMOB - 2.1.0

:modificare:
  Imobilizari in curs. S-a corectat functionalitatea "Transformare in mijloc fix". 

  Se afiseaza "valoarea ramasa" diminuata dupa transformarea in mijloc fix.

  La stergerea unui mijloc fix creat prin "transformarea unei imobilizari in curs" se repun valorile pe imobilizarea in curs.
-->

<!-- 
04/07/2018
ROAIMOB - 2.0.44

:nou:
  Imobilizari in curs. O imobilizare in curs se poate transforma si intr-o imobilizare necorporala.
-->

<!-- 
23/05/2018
ROAIMOB - 2.0.43

:eroare:
  S-a corectat o eroare la transformarea imobilizarilor in curs in imobilizari corporale.
-->

<!-- 
24/01/2018
ROAIMOB - 2.0.42

:modificare:
  La modificarea atributelor valabile pe perioada (gestiune, sectie, lucrare, responsabil) se pot sterge aceste atribute.
-->

<!-- 
14/11/2017
ROAIMOB - 2.0.41

:eroare:
  S-a corectat o eroare la salvarea modificarii atributelor imobilizarilor corporale, in cazul migrarii de la Contafin la ROA.
-->

<!-- 
19/11/2014
ROAIMOB - 2.0.40

:nou:
  * La modificarea valorilor de pe o operatie/rata se vor marca sterse inregistrarile originale si se vor adauga inregistari noi cu utilizator/dataora curente.

  Inregistrarile sterse vor purta marca sters si utilizatorul/dataora stergerii.

  Operatiile sterse pot fi consultate daca se alege bifa "Ales" in vizualizarea operatiilor.

  * De asemenea, se pot vizualiza inregistarile sterse si utilizatorul/dataora stergerii si in vizualizarea jurnalului de operatii.

  Aceste informatii au fost adaugate pentru a se putea urmari istoricul modificarilor facute de utilizatori.
-->

<!-- 
17/11/2014
ROAIMOB - 2.0.39

:modificare:
  Se recalculeaza amortizarea precedenta aferenta operatiei la trecerea prin campurile: valoare inventar, valoare ramasa (justa) si la salvarea operatiei.
-->

<!-- 
17/11/2014
ROAIMOB - 2.0.38

:modificare:
  * Nu se pot salva operatii cu data cuprinsa intr-o luna blocata.
  
  * Se pot vizualiza prin modificare operatiile anterioare ultimei operatii din "Istoric operatii", fara a se putea salva.
-->

<!-- 
20/06/2014
ROAIMOB - 2.0.37

:eroare:
  S-a corectat o eroare la operatia de "transformarea imobilizarilor in curs in imobilizari corporale".
-->

<!-- 
15/05/2014
ROAIMOB - 2.0.36

:nou:
  La operatia de iesire din gestiune se completeaza si tipul iesirii din gestiune (VANZARE, CASARE, FURT, ALTE), in scopul utilizarii la Bilant F40 (reduceri provenite din casare)

  Lista de imobilizari include si coloana "Tip iesire din gestiune"
-->

<!-- 
12/02/2014
ROAIMOB - 2.0.35

:modificare:
 Modificari interne
-->

<!-- 
26/09/2013
ROAIMOB - 2.0.34

:modificare:
  S-au schimbat combinatiile de taste pentru redimensionarea font-ului in formulare:

  Marire font: CTRL+SAGEATA  SUS
  Micsorare font: CTRL+SAGEATA  JOS
  Resetare font: CTRL+SAGEATA  STANGA
-->

<!-- 
25/09/2013
ROAIMOB - 2.0.33

:modificare:
  Raportul "Imobilizari > Listare pe perioada" tine cont de filtrele din vizualizare.
-->

<!-- 
24/07/2013
ROAIMOB - 2.0.32

:modificare:
  Verificarea sold imobilizari/amortizare cu balanta de verificare functioneaza si pentru conturi care exista in contabilitatea, dar nu au fost inca introduse in imobilizari.
-->

<!-- 
29/05/2013
ROAIMOB - 2.0.31

:nou:
  Raportul "Imobilizari corporale > Rapoarte > Diferente amortizare contabila - fiscala" se exporta in format XLS.
-->

<!-- 
12/04/2013
ROAIMOB - 2.0.30

:eroare:
  S-a corectat o eroare la introducerea imobilizarilor in curs.

:nou:
  Se pot lista fisele imobilizarilor corporale si necorporale din formularele de vizualizare, tinand cont de imobilizarile selectate.
-->

<!-- 
02/04/2013
ROAIMOB - 2.0.29

:eroare:
  S-a corectat un mesaj de eroare la nota de inchidere amortizari.
-->

<!-- 
01/04/2013
ROAIMOB - 2.0.28

:eroare:
  S-a corectat o eroare la exportul listei de imobilizari in format XLS.
-->

<!-- 
27/03/2013
ROAIMOB - 2.0.27

:nou:
  Amortizare deductibila. Se poate completa valoare "amortizare maxim deductibila" pe fiecare imobilizare din operatia adaugare sau modificare imobilizare.

  Daca nu este completata "amortizare maxim deductibila", se considera deductibila toata amortizarea din luna.

  S-au adaugat coloanele "amortizare maxim deductibila", "amortizare deductibila", "amortizare nedeductibila" in vizualizarea imobilizarilor.

  Raportul "Situatii analitice > Rapoarte > Inchidere imobilizari" defalca sumele in cheltuieli deductibile si nedeductibile, in functie de "amortizare maxim deductibila" completata pe fiecare imobilizare.
-->

<!-- 
04/09/2012
ROAIMOB - 2.0.26

:modificare:
  La configurarea seriilor si plajelor de numere, in caz ca nu se doreste generarea automata de numere pentru un tip de document, atunci se apasa butonul de modificare corespunzator tabelului din partea stanga si la "Tip entitate" se alege "NU SE GENEREAZA". Astfel, mesajul "Nu exista plaje de serii ... pentru aceste configurari!" nu va mai fi afisat inaintea formularelor de introducere care contin respectivul tip de document.

:modificare:
  Au fost adaugate diacritice in fereastra principala.

:modificare:
  La adaugarea unei adrese, campul "Tara" este completat automat cu "Romania", iar sectorul nu mai poate fi completat. Pentru adresele care contin si sectorul, se alege in campul "Localitate" sectorul corespunzator ( "Bucuresti - sector 1", etc. ).

:modificare:
  Compatibil cu ROASTART v 2.1.1.
-->

<!-- 
16/05/2012
ROAIMOB - 2.0.25

:nou:
  Operatiile de pe o imobilizare se pot lista din fereastra "Istoric MF" sau din fereastra "Jurnal".

  Raportul "Operatii si amortizari" pentru o imobilizare se poate lista din fereastra "Istoric MF".
-->

<!-- 
24/04/2012
ROAIMOB - 2.0.24

:modificare:
  Nu mai este nevoie de seria kit client pentru lansarea ROAIMOB.
-->

<!-- 
23/03/2012
ROAIMOB - 2.0.23

:modificare:
  La introducerea unei imobilizari se permite salvarea imobilizarii cu o durata normala de functionare in afara perioadei din norma.
-->

<!-- 
26/01/2011
ROAIMOB - 2.0.22

:modificare:
  La listarea listelor de inventar Model 1 si 2 din "Imobilizari corporale > Rapoarte > Lista inventar" se poate filtra concomitent dupa gestiune, sectie  si responsabil.
-->

<!-- 
14/01/2010
ROAIMOB - 2.0.21

:eroare:
A fost eliminata eroarea care aparea la adaugarea unei operatii pe un mijloc fix din "Istoric miscari"
-->

<!-- 
16/11/2009
ROAIMOB - 2.0.20

:nou:
  Generare automata de numere de inventar imobilizari dintr-o plaja de numere.

  Plajele de numere de inventar se definesc din meniul "Initializare > Serii".
     
  Plajele de numere sunt configurate distinct pe tipuri de imobilizari (corporale / necorporale / in curs), dar se poate schimba optiunea pentru o singura plaja de numere pentru toate tipurile.

:nou:
"Imobilizari corporale/necorporale/in curs > Rapoarte > Registrul Numerelor de Inventar"
  Dupa listarea raportului se poate opta pentru exportul in format XLS.

:nou:
  In vizualizarea "Imobilizari in curs" s-a adaugat campul "total valoare ramasa".
  In raportul "Lista imobilizari in curs" s-a adaugat coloana "Valoare ramasa".

:nou:
  La preluarea din contabilitate a imobilizarilor in curs se preiau "denumirea furnizorului" si "explicatia din contabilitate" ca "denumirea imobilizarii", respectiv "descrierea imobilizarii".
  La preluarea din contabilitate a imobilizarilor corporale / necorporale se preia "explicatia din contabilitate" ca "descrierea imobilizarii".

:modificare:
  La introducerea imobilizarilor in curs se salveaza campul "explicatia operatie" ca "descriere imobilizare". Explicatia apare astfel si in lista imobilizarilor in curs.

:eroare:
  S-a corectat o eroare la introducerea unei imobilizari cu un numar de document mai mare de 10 cifre. Numarul de document poate fi de maxim 14 cifre.
-->

<!-- 
14/10/2009
ROAIMOB - 2.0.19

:modificare:
  A fost eliminat textul "test" din coloana "Codul sau numarul de inventar" din raportul de la "Imobilizari corporale > Rapoarte > Lista de inventar > Model II".
-->

<!-- 
05/10/2009
ROAIMOB - 2.0.18

:eroare:
  A fost corectata eroarea de la transformarea imobilizarilor in curs in mijloc fix.
-->

<!-- 
01/10/2009
ROAIMOB - 2.0.17

:nou:
  A fost adaugat butonul de export in Excel la "Imobilizari in curs > Vizualizare".

:nou:
  In bara cu programe favorite s-a adaugat verificarea versiunii de program si, dupa caz, actualizarea.

:nou:
  La adaugarea unui partener nou se verifica validitatea CIF/CNP.
  Pentru CIF-uri se pot verifica si informatiile de pe pagina www.mfinante.ro si calitatea de platitor TVA.
  Pentru verificare se apasa butonul de verificare din dreptul codului fiscal.
-->

<!-- 
21/05/2009
ROAIMOB - 2.0.16

:eroare:
  S-a corectat eroarea aparuta la introducerea imobilizarilor in curs.
-->

<!-- 
11/05/2009
ROAIMOB - 2.0.15

:modificare:
 Modificari interne.
-->

<!-- 
05/05/2009
ROAIMOB - 2.0.14

:adaugare:
 A fost adaugat registrul bunurilor de capital
-->

<!-- 
31/03/2009
ROAIMOB - 2.0.13

:modificare:
   S-a corectat o eroare de afisare la raportul "Imobilizari corporale > Rapoarte > Lista de inventar > Model 1 si 2".
-->

<!-- 
06/03/2009
ROAIMOB - 2.0.12

:eroare:
   S-a corectat eroarea aparuta la tranformarea imbolizarilor in curs in mijloace fixe.
-->

<!-- 
05/03/2009
ROAIMOB - 2.0.11

:eroare:
  La introducerea unui mijloc fix, s-a corectat eroarea in cazul in care in nume este continut caracterul '.
-->

<!-- 
19/01/2009
ROAIMOB - 2.0.10

:modificare:
  S-a corectat ordonarea imobilizarilor dupa gestiune, cont in raportul "Imobilizari corporale > Rapoarte > Lista inventariere".
-->

<!-- 
09/01/2009
ROAIMOB - 2.0.9

:nou:
  In Roaimob a fost implementat motorul de traducere in limba engleza, traducerea propriu-zisa fiind in curs de desfasurare.
-->

<!-- 
16/10/2007
ROAIMOB - 2.0.8

:modificare:
  A fost modificata ordinea inregistrarilor din listarile de la "Imobilizari corporale > Vizualizare amortizare contabila > Listare > La imprimanta" si de la "Imobilizari necorporale > Vizualizare amortizare contabila > Listare > La imprimanta".
  Inregistrarile sunt grupate si dupa cont,nu numai dupa gestiune.
  A fost adaugat campul "Sectie".
-->


<!-- 
15/10/2008
ROAIMOB - 2.0.7

:modificare:
  A fost modificata ordonarea inregistrarilor din listarile de la "Imobilizari corporale > Rapoarte > Listare situatie lunara" si "Imobilizari necorporale > Rapoarte > Listare situatie lunara".
-->

<!-- 
04/06/2008
ROAIMOB - 2.0.6

:modificare:
  * Listele imobilizarilor sunt sortate dupa data PIF si numarul de inventar.
  * Lista imobilizarilor in curs contine si un total al valorilor.
-->

<!-- 
20/05/2008
ROAIMOB - 2.0.5

:nou:
  In vizualizarea imobilizarilor corporale si necorporale s-au adaugat coloanele "Valoare achizitie" si "Valoare majorare" si criterii de selectie corespunzatoare.
  Suma din coloana "Valoare achizitie" se calculeaza din valoarea de inventar  din prima operatie inregistrata.
  Suma din coloana "Valoare majorare" este calculata: Valoare de inventar  - Valoare de achizitie.
-->

<!-- 
11/04/2008
ROAIMOB - 2.0.4

:modificare:
  La imobilizarile in curs se afiseaza si imobilizarile cu suma negativa (provenite din facturi de stornare).
-->

<!-- 
10/04/2008
ROAIMOB - 2.0.3

:nou:
*  In vizualizarea imobilizarilor corporale si necorporale s-a adaugat un buton pentru verificarea valorilor de inventar si a amortizarii totale fata de soldurile conturilor de imobilizari si amortizari din balanta de verificare.

*  Introducerea imobilizarilor se poate face direct sau alegand din lista de documente de achizitie existente in registrul jurnal al lunii curente.

:modificare:
*  La introducerea/modificarea unei imobilizari in curs se poate completa contul.

-->

<!-- 
08/04/2008
ROAIMOB - 2.0.2

:modificare:
*  In vizualizarea de imobilizari in curs pe o sucursala se afiseaza doar imobilizarile din acea sucursala.

*  La introducerea de imobilizari intr-o sucursala, imobilizarile intra automat in sucursala curenta.
  Modificarea sucursalei unei imobilizari se poate face doar din firma grup.

:eroare:
  S-a corectat o eroare  in "Vizualizare lista imobilizari > Istoric operatii > Modificare".
-->

<!-- 
03/04/2008
ROAIMOB - 2.0.1

:modificare:
  In formularele de vizualizare imobilizari s-a adaugat coloana sucursala.
  Pe firma grup se pot vedea imobilizarile din toate sucursalele si se poate modifica sucursala unei imobilizari folosind butonul de modificare.
  "Sucursala" functioneaza dupa acelasi principiu ca "gestiunea", "sectia", "responsabilul" si "lucrarea" - poate avea diferite valori pe perioade diferite.
  Pe o sucursala se afiseaza doar imobilizarile din sucursala respectiva.
-->

<!-- 
10/03/2008
ROAIMOB - 2.0.0

:modificare:
  Modificari interne pentru sucursale.
-->

<!-- 
17/12/2007
ROAIMOB - 1.0.24

:nou:
  "Imobilizari corporale/necorporale > Rapoarte > Lista de inventar Model 1/Model2" se poate grupa si/sau filtra dupa campul "Sectie".
-->

<!-- 
04/12/2007
ROAIMOB - 1.0.23

:nou:
  Manualul aplicatiei se poate accesa din meniul "Ajutor > Instructiuni de utilizare" sau de pe butonul "?" din toolbar.

:eroare:
  A fost corectata eroarea de la cautarea responsabililor de la "Rapoarte > Lista de inventar".

:modificare:
  In listarea de la "Rapoarte > Lista de inventar > Model 2", au fost completate coloanele 12 ( Valoarea de inventar ) si 13 ( Valoarea deprecierii ).

:modificare:
  Pe listari au fost adaugate numarul total de pagini si data listarii.

:modificare:
  Modificari interne la adaugarea / modificarea lucrarilor.
-->

<!-- 
21/09/2007
ROAIMOB - 1.0.22

:modificare:
*  S-au modificat proceduri interne de conectare la serverul de baza de date.
*  Programul se poate instala intr-o cale de retea / locala  care contine spatii (Ex: "C:\Program Files\...").
-->

<!-- 
24/07/2007
ROAIMOB - 1.0.21

:modificare:
  S-a marit campul care continea numele firmei pe toate rapoartele, pentru a incapea si numele de firma mai lungi.
-->
<!-- 
09/05/2007
ROAIMOB - 1.0.20

:modificare:
  S-a actualizat listarea notei de inchidere amortizari conform celei din modulul ROACONT.
-->

<!-- 
27/02/2007
ROAIMOB - 1.0.19

:modificare:
  Modificare la cautarea in vizualizarile imobilizarilor.
-->

<!-- 
05/12/2006
ROAIMOB - 1.0.18

:modificare:
  Prin modificarea sectiei, gestiunii, responsabilului, lucrarii, codului, numarului de inventar din "Imobilizari > Amortizare contabila > Modificare" , 
aceste atribute vor fi valabile din luna curenta pana la luna urmatoarei modificari sau, daca nu exista alta modificare,  
pana la sfarsitul amortizarii imobilizarii respective.
-->

<!-- 
29/11/2006
ROAIMOB - 1.0.17

:modificare:
  La alegerea gestiunii in introducerea/modificarea unei imobilizari apar numele si codul gestiunii.

:eroare:
  S-a corectat o eroare la listarea de amortizare lunara care aparea in cazul a mai mult de 1000 de imobilizari.
-->

<!-- 
20/11/2006
ROAIMOB - 1.0.16

:modificare:
*  S-au facut mici modificari la salvarea pe server a operatiei de intrare/iesire din gestiune.

*  Dupa modificarea unei imobilizari in "lmobilizari > Amortizare contabila/fiscala" se pastreaza ordinea si inregistrarea curenta.
-->

<!-- 
12/09/2006
ROAIMOB - 1.0.15

:modificare:
* S-a actualizat vizualizarea de imobilizari in curs si transformarea ueni imobilizari in curs in mijloc fix.

* La introducerea unei imobilizari - la alegerea lucrarii - se poate adauga lucrare noua direct din formular.
-->

<!-- 
08/09/2006
ROAIMOB - 1.0.14.1

:modificare:
Se pot introduce "Terenuri" in imobilizari corporale cu DNS = 0 cu grupa 0 (Terenuri).
-->

<!-- 
05/09/2006
ROAIMOB - 1.0.14

:nou:
S-a adaugat "Registrul numerelor de inventar " in "Imobilizari corporale/necorporele/in curs > Rapoarte"
-->

<!--
03.08.2006
ROAIMOB-1.0.13

:modificare:
  Modificari legate de alegerea responsabililor la introducere.
-->

<!--
12.07.2006
ROAIMOB-1.0.12

:modificare:
 S-a actualizat calculul sumelor pentru raportul "amortizare lunara"  in 
"Situatii analitice > Rapoarte > Inchidere imobilizari corporale / necorporale".
-->

<!--
19.06.2006
ROAIMOB-1.0.11

:modificare:
La modificarea unui mijloc fix (gestiune, responsabil, sectie, lucrare) nu se mai verifica daca valoarea de intrare/ durata normata sunt completate.
-->

<!--
14.06.2006
ROAIMOB-1.0.102

:nou:
S-a adaugat in program in meniul <AJUTOR> posibilitatea vizualizarii modificarilor efectuate in program.
-->

<!--
14.06.2006
ROAIMOB-1.0.101

:eroare: 
S-a rezolvat o eroare la introducerea de Imobilizare in Curs.
-->